
/*---------------main style------------*/

body,html
{
	margin:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px 0px 0px 0px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	margin:0;
	padding:0;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	margin:0;
	padding:0;
}


	
body{
	background-color:#fff}
	
A:hover {color:#afdb4a; text-decoration: none}
A:link {color:#afdb4a; text-decoration: none}
A:visited {color:#afdb4a; text-decoration: none}
A:active {color:#afdb4a; text-decoration: none}



/*---------------main gebied------------*/
#mainwrapper{
	width:675px;
	margin:40px 5px 5px 30px;
}
#header{
	width:943px;
	background-image:url(images/header2.jpg);
	height:277px;
	margin:0;
}
#menu{
	width:943px;
	height:65px;
	background-color:#fff;
	margin:60px 0 0 0;
	float:left;
}
#content{
	width:943px;
	margin:0px;
}

#bar{
	height:32px;
	width:943px;
	margin:0;
	background-color:#3a3a3a;
	float:left;
}

#bar2{
	height:32px;
	width:943px;
	margin:0;
	background-color:#3a3a3a;
	float:left;
}

#block1{
	width:321px;
	height:135px;
	float:left;
	background-image:url(images/trans1.jpg);
}

#block2{
	width:304px;
	height:135px;
	float:left;
	background-image:url(images/trans2.jpg);
}

#block3{
	width:318px;
	height:135px;
	float:left;
	background-image:url(images/trans3.jpg);
}

#basis{
	width:726px;
	margin:0px;
	background-color:#545454;
	float:left;
}

#submenu{
	width:217px;
	margin:0;
	background-color:#5e5e5e;
	float:right;
}

	#submenu2{
	width:217px;
	margin:0;
	background-color:#5e5e5e;
	float:right;
}

#subtekst{
	width:217px;
	height:236px;
	margin:0;
	background-color:#707070;
	float:right;
}

	#subtekst2{
		width:217px;
		height:240px;
		margin:0;
		background-color:#707070;
		float:right;
	}
	
	#subtekst3{
		width:217px;
		height:248px;
		margin:0;
		background-color:#707070;
		float:right;
	}
	
	#subtekstcontact{
		width:217px;
		height:255px;
		margin:0;
		background-color:#707070;
		float:right;
	}

div.block {
	clear:both;
	margin-bottom:30px;
}	

div#rightside img.powered, img.foto {
	margin-left: 30px;
	margin-bottom: 5px;
}

div#bar p {
	margin:10px 0 0 20px;
	color:#fff;
	font-size:10px;
}

div#bar2 p {
	margin:10px 0 0 20px;
	color:#999;
	font-size:10px;
}
		
div#logo img {
	margin-left: 30px;
	margin-top: 30px;
}

div#submenu p {
	margin:0px 0 0 20px;
	padding-top:15px;
	padding-bottom:15px;
	color:#fff;
	font-size:12px;
}

div#submenu a:hover {
	color:#ff0;
	font-size:12px;
}
	
.menutekst{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-left:9px; 
	color:#ffffff;
	font-weight:bold
}
.content_header{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	padding-left:30px;
	color:#ffffff;
}
.content_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-right:40px;
	color:#797979;
	letter-spacing:1px;
}

.headertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	padding-left:9px; 
	color:#ffffff;
}

div.powered {
	text-align:right;
	margin:30px 20px 0 0;
}

div#block1 h1{
	padding:15px 5px 5px 25px;
	font-size:20px;
	color:#fff;
	text-transform: uppercase;
} 

div#block1 h2{
	padding:0px 5px 0px 25px;
	font-size:15px;
	color:#FF0;
	text-transform: uppercase;
} 

div#block1 p{
	padding:5px 23px 5px 25px;
	font-size:10px;
	color:#fff;
	text-transform: lowercase;
} 

div#block2 h1{
	padding:15px 5px 5px 10px;
	font-size:20px;
	color:#fff;
	text-transform: uppercase;
} 

div#block2 h2{
	padding:0px 5px 0px 10px;
	font-size:15px;
	color:#FF0;
	text-transform: uppercase;
} 

div#block2 p{
	padding:5px 23px 5px 10px;
	font-size:10px;
	color:#fff;
	text-transform: lowercase;
} 

div#block3 h1{
	padding:15px 5px 5px 10px;
	font-size:20px;
	color:#fff;
	text-transform: uppercase;
} 

div#block3 h2{
	padding:0px 5px 0px 10px;
	font-size:15px;
	color:#FF0;
	text-transform: uppercase;
} 

div#block3 p{
	padding:5px 30px 5px 10px;
	font-size:10px;
	color:#fff;
	text-transform: lowercase;
} 

div#basis h1{
	padding:0px 5px 5px 25px;
	font-size:20px;
	color:#fff;
	text-transform: uppercase;
} 

div#basis h2{
	padding:0px 5px 0px 25px;
	font-size:15px;
	color:#FF0;
	text-transform: uppercase;
} 

div#basis p{
	padding:5px 20px 20px 25px;
	font-size:10px;
	color:#FFF;
} 

div#subtekst p{
	padding:5px 10px 20px 10px;
	font-size:10px;
	color:#FFF;
} 

	div#subtekst2 p{
		padding:5px 10px 20px 10px;
		font-size:10px;
		color:#FFF;
	} 

		div#subtekst3 p{
		padding:5px 10px 20px 10px;
		font-size:10px;
		color:#FFF;
	} 
	
		div#subtekstcontact p{
		padding:5px 10px 20px 10px;
		font-size:10px;
		color:#FFF;
	} 

div#submenu2 p{
	padding:15px 10px 20px 10px;
	font-size:10px;
	color:#FFF;
} 


	
div#menu ul{
list-style-type: none;
padding:25px 5px 5px 20px;
margin:0px;
} 

div#menu li {
display:inline;
list-style-type:none;
color:#838383;
margin:0 30px 0 0;
font-size:14px;
font-family:Tahoma, Geneva, sans-serif;
}

a.linkmenu{
	color: #838383;
	text-decoration:none;
}

a.linkmenu:hover{
	text-decoration:none;
	color:#ffff00;	
}

a.linkmenuop{
	color: #fff;
	text-decoration:none;
	background-color:#333333;
	padding:5px 20px 5px 20px;
}

a.linknu{
	color: #ff0;
	text-decoration:none;
}

a.linkfred{
	color: #b6b6b6;
	text-decoration:none;
}